
\maintitle{DEchangelog}{\changelog}

\subtitle{2021 alpha 3}

\subsubtitle{Design Changes}
	\begin{itemize}
		\item Academy training now no longer reduce the opponent rank bonus by 1, changed the wording on the devastating charge bonus to exclude characters that are not Academy Trained
		\item Repeater Crossbow now gain Armour penetration 1 while in short range
		\item The Hereditary spell casting value is now 7+
		\item The Ring of the Obsidian Thrones now give the bearer the rule Will of the Senate
		\item Academy Banner replaced with Caehren's Pennon: gives the bearer's unit Swiftstride and Scent of Blood
		\item Willbreaker's Craft now work on friendly models with Towering Presence
		\item The Legion Legate gain the rule Tactician that increase the range of the Academy Training bonuses for his unit
		\item The Temple Legate now is a wizard apprentice and must choose between becoming Battle Standard Bearer, Battle Oracle or War Smith, last two option also give wizard adept 
		\item The Warlock Outcast can choose spells from Evocation instead of Occultism, also he has now the option of taking paired weapons
		\item Raiding Party can now get Corsair with or without Repeater Handbows instead of having the option for Throwing Weapons
		\item Raptor Chariot crew can now choose between having Lance or Halberd
		\item Warlock Acolytes now get Aegis(4+, against Melee Attacks) and lose Warding Amulet, also they get Ancestral Aid instead of Hand of Glory as a spell option
		\item \colossalkraken{} now additionally gives +2 \HealthPointsInitials{} (0-1 per Army, if Beastmaster General)
		\item Mist Leviathan rules now gives and additional +1 combat resolution for friendly charging units within \distance{8}
	\end{itemize}

\subsubtitle{Balance Changes}

\begin{multicols}{2}

	\begin{itemize}
		\item Special Items
		\begin{itemize}
			\item \cripplingfrost{} 95 \costdown{} 80
			\item \masteryofslaughter{} 40 \costdown{} 35
			\item \prideofgardaecos{} 35 \costdown{} 30
			\item \moithirmirror{} 65 \costdown{} 60
		\end{itemize}
		\item \dreadprince{}
			\begin{itemize}
				\item \basecost{} 240 \costdown{} 235
				\item \pw{} 8 \costdown{} 5
				\item \gw{} 15 \costdown{} 10
				\item \elvenhorse{} 50 \costdown{} 45
				\item \raptor{} 55 \costdown{} 50
				\item \raptorchariot{} 120 \costdown{} 110
			\end{itemize}
		\item \beastmaster{}
			\begin{itemize}
				\item \basecost{} 210 \costdown{} 200
				\item \elvenhorse{} 55 \costdown{} 45
				\item \raptor{} 55 \costdown{} 50
				\item \raptorchariot{} 100 \costdown{} 90
				\item \pegasus{} 110 \costdown{} 75
				\item \dragon{} 440 \costup{} 450
			\end{itemize}
		\item \legionlegate{}
		\begin{itemize}
			\item \basecost{} 170 \costdown{} 155
			\item \elvenhorse{} 55 \costdown{} 45
			\item \raptor{} 60 \costdown{} 50
			\item \pegasus{} 100 \costdown{} 75
			\item \raptorchariot{} 100 \costdown{} 90
		\end{itemize}
		\item \templelegate{}
		\begin{itemize}
			\item \basecost{} 310 \costdown{} 260
			\item \bsb{} 50 \costdown{} \free{}
			\item \battleoracle{} \free{} \costup{} 40
			\item \warsmith{} \free{} \costup{} 50
		\end{itemize}
		\item \warlockoutcast{}
		\begin{itemize}
			\item \elvenhorse{} 35 \costdown{} 20
			\item \raptor{} 40 \costdown{} 30
			\item \pegasus{} 65 \costdown{} 35
			\item \manticore{} 100 \costdown{} 90
			\item \dragon{} 425 \costdown{} 400
		\end{itemize}
		\item \manticore{} \extraordinaryspecimen{} 30 \costdown{} 15
		\item \templemilitants{} \basecost{} 265 \costdown{} 260
		\item \templemilitants{} \extramodel{} 16 \costdown{} 15
		\item \raptorchariot{} \basecost{} 200 \costdown{} 190
		\item \harpies{} \basecost{} 160 \costdown{} 155
		\item \gorgons{} \basecost{} 160 \costdown{} 155
		\item \warlockacolytes{} \extramodel{} 40 \costdown{} 32
		\item \huntingchariot{} 200 \costdown{} 190
		\item \colossalkraken{} \free{} \costup{} 50
		\item \mistleviathan{} 265 \costdown{} 260	
	\end{itemize}

\end{multicols}
